Help Center

Local Navigation

WTLS Restrict FIPS Ciphers IT policy rule

Description

This rule specifies whether the BlackBerry® device can use an algorithm with WTLS that is not FIPS-compliant.

Default value

The default value is False.

Usage

By default, if you configure the FIPS Level IT policy rule to 2, a BlackBerry device ignores this rule and uses only algorithms that are FIPS-compliant.

Minimum requirements

  • Java® based BlackBerry device
  • BlackBerry® Application Suite version 1.0
  • BlackBerry® Connect™ version 4.0
  • BlackBerry® Device Software version 4.0
  • BlackBerry® Enterprise Server version 4.0

Was this information helpful? Send us your comments.